@media screen and (max-width:1700px){
	
}
@media screen and (max-width:1450px){
	
}
@media screen and (max-width:1350px){
	
}
@media screen and (max-width:1280px){
	
}
@media screen and (max-width:1200px){
	.link-warp{
		width: 100%;
	}
	.link-nav{
		display: none;
	}
	.link-menu{
		display: block;
	}
	.link-header{
		padding: 0;
/* 		position: fixed;
		top: 0;
		left: 0; */
	}
	.link-logo{
		margin-left: 10px;
	}
	.footer-list{
		padding: 0px 10px;
		box-sizing: border-box;
	}
	.link-level{
		flex-wrap: wrap;
	}
	.level-nav{
		width: 100%;
		transform: translateY(0);
	}
	.link-local{
		padding: 0px 10px;
	}
	.level-warp ul{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	.level-list{
		flex: 0 0 auto;
		width: 50%;
	}
	.level-list:nth-child(odd){
		border-right: 1px solid #545454;
	}
	.link-view{
		margin-left: 0;
		width: 100%;
		flex: 0 0 auto;
		margin-top: 20px;
	}
	.contact-warp{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.contact-hedaer{
		flex: 0 0 auto;
		width: auto;
	}
	.contact-tel{
		flex: 0 0 auto;
		margin-left: 20px;
		margin-top: 0px;
	}
	.link-video-box{
		display: none;
	}
	.link-banner{
		margin-top: 60px;
	}
	.link-pc-nav{
		display: none;
	}
	.link-web-nav{
		display: block;
	}
}
@media screen and (max-width:1100px){
	.lang{
		display: none;
	}
	.lin-about{
		padding: 50px 0px;
	}
}
@media screen and (max-width:900px){
	.local-warp{
		display: none;
	}
	.link-search{
		width: 100%;
	}
	.search-l{
		flex: auto;
	}
	.search-l input{
		width: 100%;
	}
	.link-about-conetnt{
		width: 86%;
		margin: auto;
	}
}
@media screen and (max-width:1024px){
	
}
@media screen and (max-width:861px){
	
} 
@media screen and (max-width:751px){
	
}
@media screen and (max-width:641px){
	
}
@media screen and (max-width:520px){
	
}
@media screen and (max-width:481px){
	
} 
@media screen and (max-width: 450px){
	
}
@media screen and (max-width: 350px){
}